<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#2C2C2C" />
            <corners android:radius="8dp" />
        </shape>
    </item>
    <item android:top="15dp" android:bottom="15dp">
        <shape android:shape="line">
            <stroke
                android:color="#FFFFFF"
                android:width="2dp"
                android:dashWidth="10dp"
                android:dashGap="10dp" />
        </shape>
    </item>
</layer-list>